[skin]
Background_Chat_Line=pubimg\HistorySplit.bmp
Chat_ScrollBar=pubimg\Scrollbar.bmp
IMButton_Normal=pubimg\IMButton_Normal.bmp
IMButton_Hover=pubimg\IMButton_Hover.bmp
IMButton_Down=pubimg\IMButton_Down.bmp
IMButton_Disable=pubimg\IMButton_Disable.bmp

IMButton_MinNormal=skin\btn_min_norm.bmp
IMButton_MinOver=skin\btn_min_over.bmp
IMButton_MaxNormal=skin\btn_max_norm.bmp
IMButton_MaxOver=skin\btn_max_over.bmp
IMButton_CloseNormal=skin\btn_close_norm.bmp
IMButton_CloseOver=skin\btn_close_over.bmp
IMButton_OriginalNormal=skin\btn_original_norm.bmp
IMButton_OriginalOver=skin\btn_original_over.bmp
IMIcon_ArrorwDown=pubimg\ArrorwIconDown.bmp
IMIcon_ArrorwUp=pubimg\ArrorwIconUp.bmp

IMButton_Font=pubimg\fontIcon.ico
IMButton_Face=pubimg\faceIcon.ico
IMButton_Magic=pubimg\magicIcon.ico
IMButton_CatchScreen=pubimg\catchScreenIcon.ico
IMButton_ArrowDown=pubimg\Arrow_Down.ico
IMButton_SendPic=pubimg\sendPicIcon.ico
IMButton_Record=pubimg\recordIcon.ico

IMButton_BigInvite=skin\IMBigToolbarInvite.ico
IMButton_BigCall=skin\IMBigToolbarCall.ico
IMButton_BigSendFile=skin\IMBigToolbarSendFile.ico
IMButton_BigVideo=skin\IMBigToolbarVideo.ico

IMLoading_pic=pubimg\loading.gif
IMInfo_icon=pubimg\infoIcon.gif

Application_logo=pubimg\window_logo.png
MySpace_logo=pubimg\space_logo.png
UUSee_logo=pubimg\uusee_logo.png
Shutter_logo_75=pubimg\default.png
ikuaimen_logo=pubimg\ikuaimenLogo.png
ikuaimen=pubimg\ikuaimen.png

MPDelete_pic=pubimg\delete_btn.bmp
TopLightPic=skin\topLight.png

IMStarIcon=pubimg\starIcon.gif
ChangShutter_logo=pubimg\window_logo.png
IMChatOnlineLogo=skin\chatonline.png
IMChatOfflineLogo=skin\chatoffline.png
IMBusyLogo=pubimg\busy.png
IMAwayLogo=pubimg\away.png
IMWriteGif=pubimg\write.gif
PushArrow=pubimg\arrow.bmp
PushCloseNormal=pubimg\push_close.bmp
PushCloseOver=pubimg\push_close_over.bmp
IMHistoryFreshNormal=pubimg\btn_reflash_norm.bmp
IMHistoryFreshOver=pubimg\btn_reflash_over.bmp
IMHistoryDeleteNormal=pubimg\btn_delete_norm.bmp
IMHistoryDeleteOver=pubimg\btn_delete_over.bmp

[skin2]
Background_Chat_Line=pubimg\HistorySplit.bmp
Chat_ScrollBar=pubimg\Scrollbar.bmp
IMButton_Normal=pubimg\IMButton_Normal.bmp
IMButton_Hover=pubimg\IMButton_Hover.bmp
IMButton_Down=pubimg\IMButton_Down.bmp
IMButton_Disable=pubimg\IMButton_Disable.bmp

IMButton_MinNormal=skin2\btn_min_norm.bmp
IMButton_MinOver=skin2\btn_min_over.bmp
IMButton_MaxNormal=skin2\btn_max_norm.bmp
IMButton_MaxOver=skin2\btn_max_over.bmp
IMButton_CloseNormal=skin2\btn_close_norm.bmp
IMButton_CloseOver=skin2\btn_close_over.bmp
IMButton_OriginalNormal=skin2\btn_original_norm.bmp
IMButton_OriginalOver=skin2\btn_original_over.bmp
IMIcon_ArrorwDown=pubimg\ArrorwIconDown.bmp
IMIcon_ArrorwUp=pubimg\ArrorwIconUp.bmp

IMButton_Font=pubimg\fontIcon.ico
IMButton_Face=pubimg\faceIcon.ico
IMButton_Magic=pubimg\magicIcon.ico
IMButton_CatchScreen=pubimg\catchScreenIcon.ico
IMButton_ArrowDown=pubimg\Arrow_Down.ico
IMButton_SendPic=pubimg\sendPicIcon.ico
IMButton_Record=pubimg\recordIcon.ico

IMButton_BigInvite=skin2\IMBigToolbarInvite.ico
IMButton_BigCall=skin2\IMBigToolbarCall.ico
IMButton_BigSendFile=skin2\IMBigToolbarSendFile.ico
IMButton_BigVideo=skin2\IMBigToolbarVideo.ico

IMLoading_pic=pubimg\loading.gif
IMInfo_icon=pubimg\infoIcon.gif

Application_logo=skin2\window_changelogo.png
MySpace_logo=pubimg\space_logo.png
UUSee_logo=pubimg\uusee_logo.png
Shutter_logo_75=pubimg\default.png
ikuaimen_logo=pubimg\ikuaimenLogo.png
ikuaimen=pubimg\ikuaimen.png

MPDelete_pic=pubimg\delete_btn.bmp
TopLightPic=skin2\topLight.png
IMStarIcon=pubimg\starIcon.gif
ChangShutter_logo=skin2\window_changelogo.png
IMChatOnlineLogo=skin2\chatonline.png
IMChatOfflineLogo=skin2\chatoffline.png
IMBusyLogo=pubimg\busy.png
IMAwayLogo=pubimg\away.png
IMWriteGif=pubimg\write.gif
PushArrow=pubimg\arrow.bmp
PushCloseNormal=pubimg\push_close.bmp
PushCloseOver=pubimg\push_close_over.bmp
IMHistoryFreshNormal=pubimg\btn_reflash_norm.bmp
IMHistoryFreshOver=pubimg\btn_reflash_over.bmp
IMHistoryDeleteNormal=pubimg\btn_delete_norm.bmp
IMHistoryDeleteOver=pubimg\btn_delete_over.bmp